Page MenuHomePhabricator

🐛️ Bug | Values in zip code field is not stripped of whitespaces
Closed, ResolvedPublic

Description

We used to strip leading and trailing whitespaces from values in form fields. It seems, that this behaviour is not implemented in the skin we developed this year. This would help especially for length limited fields like the zip code.

Acceptance Criteria

  • Leading and trailing whitespaces are stripped from the user's input when the field loses focus.

Event Timeline

Der_Keks created this task.Nov 17 2019, 7:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 17 2019, 7:57 PM
Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 17 2019, 8:54 PM
kai.nissen renamed this task from Zip code optimisations in donation form on spenden.wikimedia.de to 🐛️ Bug | Values in zip code field is not stripped of whitespaces.Nov 18 2019, 1:46 PM
kai.nissen updated the task description. (Show Details)
kai.nissen closed this task as Resolved.Jan 9 2020, 5:46 PM
kai.nissen claimed this task.